.module-contact {
	position: relative;
}

.module-contact::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 0;
}

.module-contact::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 4px;
}

.module-contact .module-head {
	padding-top: 3rem;
}

.module-contact .module-head + .module-header {
	padding-bottom: 2rem;
}

.module-contact .module-body {
	padding-bottom: 3rem;
}

.module-contact .form-group.submit-button {
	text-align: right;
	position: relative;
	-webkit-transform: translate3d(0,-3px,0);
	transform: translate3d(0,-3px,0);
}

.module-contact .form-group.submit-button::before {
	position: absolute;
	content: '';
	width: 14.5rem;
	height: 1px;
	right: 0;
	top: 0;
}

.module-contact::after ,
.module-contact::before {
	display: none;
}

.module-contact .module-head{
	display: none;
}

.module-contact .module-header {
	padding-top: 0px;
}

@media (max-width: 767px) {
	.module-contact .module-head {
		padding-top: 2.5rem;
	}
	.module-contact .module-body {
		padding-bottom: 2.5rem;
	}
}

@media (max-width: 480px) {
	.module-contact .module-head {
		padding-top: 2rem;
	}
	.module-contact .module-body {
		padding-bottom: 2rem;
	}
}

